Page MenuHomePhabricator

[Task] Browsertests for Special:MergeItems
Closed, DeclinedPublic

Description

Special:MergeItems does not have browsertests yet.

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW added a project: Wikidata.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2015, 9:33 AM

Is this a ticket for browser tests for the merge gadget then?

This was more meant for the SpecialPage

Jonas renamed this task from Browsertests for merging items to [Task] Browsertests for merging items.Aug 14 2015, 7:52 AM
Jonas added a subscriber: Jonas.

Is this still open? Description should be improved.

Tobi_WMDE_SW renamed this task from [Task] Browsertests for merging items to [Task] Browsertests for Special:MergeItems.Aug 14 2015, 8:18 AM
Tobi_WMDE_SW updated the task description. (Show Details)

@Jonas yes, this is still not done. I've changed the title and added a description.

Addshore lowered the priority of this task from Normal to Lowest.Sep 19 2018, 7:51 AM
Addshore moved this task from needs discussion or investigation to ready to go on the Wikidata board.
Addshore closed this task as Declined.Tue, Nov 5, 2:20 PM

Going to close this 4+ year old ancient ticket as we may not even want these things now.
We have a new story that will be taking a fresh look at our tests.
If we decide we want these things, new tasks would be created or reopened etc.
T226975: [Story] Restructuring Wikibase extension tests